 body{
   background-color:#e9e4d7;
   font-family:"telegraf ultralight","helvetica","arial sans-serif";
 }
 .container{
   width:100%;
   height:auto;
   display:flex;
   flex-flow: column nowrap;
   align-items: center;
  }
  
  h1{
    font-size:4em;
  }

  h3{
    font-family:"Basis Grotesque Pro light","telegraf ultralight","helvetica","Arial sans-serif";
    font-size:1em;
  }

  img{
    max-width:80%;
    max-height:490px;
    display:block;
    text-align:center;
    margin:auto;
  }

  a{
    text-decoration: none;
    color:black;
  }

  @media screen and (max-width:550px){
    .container{
      flex-flow:column nowrap;
      align-items:center;
      justify-content: center;
    }
    
    h1{
      text-align: center;
    }

    img{
      min-width:99%;
      min-height:100%;
    }
  }

  @media screen and (max-width:340px){
    h1{
      font-size: 2em;
    }

    h3{
      text-align: center;
    }
  }